@charset "utf-8";
/* CSS Document */

.tints-chart {overflow: hidden;}
.tints-chart div {float: left; display:block; overflow:hidden; margin-bottom: 20px; border:1px solid #eee;}
.tints-chart span {display: block; padding: 15px; background:#69d2e7;  font-family: 'QuicksandBold'; text-transform:uppercase; font-size: 14px; text-align:center; color:#fff;}
.margin {margin-right: 20px;}

@font-face {
    font-family: 'QuicksandBold';
    src: url('../fonts/Quicksand_Bold-webfont.eot');
    src: url('../fonts/Quicksand_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Quicksand_Bold-webfont.woff') format('woff'),
         url('../fonts/Quicksand_Bold-webfont.ttf') format('truetype'),
         url('../fonts/Quicksand_Bold-webfont.svg#QuicksandBold') format('svg');
    font-weight: normal;
    font-style: normal;

}